import React from "react";
import ReactDOM from "react-dom/client";
import "./index.css";
import { App } from "./App";
import {
  FluentProvider,
  teamsHighContrastTheme,
} from "@fluentui/react-components";

ReactDOM.createRoot(document.getElementById("root")!).render(
  <React.StrictMode>
    <FluentProvider
      theme={teamsHighContrastTheme}
      style={{ display: "flex", flex: 1 }}
    >
      <App />
    </FluentProvider>
  </React.StrictMode>
);
